[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.CheckItemIndexChanged

CheckItemIndexChanged - find out if the index for an item has changes

## Declaration

Source position: extctrls.pp line 903

`protected procedure TCustomRadioGroup.CheckItemIndexChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.